» Ubuntu » Paketit » lucid (10.04LTS) » web » libhttp-access2-ruby1.8
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: libhttp-access2-ruby  ]

Paketti: libhttp-access2-ruby1.8 (2.1.5.2-2) [universe]

Links for libhttp-access2-ruby1.8

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti libhttp-access2-ruby:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Ryan Niebur
  • Debian Ruby Extras Maintainers (Mail Archive)
  • Gunnar Wolf

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

HTTP accessing library for ruby (transitional package)

This is a dependency package on libhttpclient-ruby1.8.

Muut pakettiin libhttp-access2-ruby1.8 liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances

Imuroi libhttp-access2-ruby1.8

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
all 2.4 kt32.0 kt [tiedostoluettelo]